/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 2.9.2
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
#header_main_alternate .container{width:910px;}
.responsive .container nav.main_menu .nine.units {width: 910px;}

#header .avia_mega_div{ overflow:visible;}
nav.main_menu .avia-content-slider, #mobile-advanced .avia-content-slider{margin:0;}
nav.main_menu .avia-content-slider .slide-entry-wrap {margin-bottom:15px;}
nav.main_menu .avia-content-slider .slide-image, nav.main_menu .avia-content-slider .slide-image img {width:100%;}

nav.main_menu .feature .avia-content-slider .slide-image img {width:80px; float:left;}
#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{text-decoration:none; font-size:13px;}

#header_main .social_bookmarks li a {font-size:20px;}

#home-slider .content{padding-bottom:0px;}
#home-slider .slide-content {background:rgba(255, 255, 255, 0.8); bottom:60px; margin:0 10px; padding:10px; position:relative; text-align:center;}
#home-slider .avia-content-slider .slide-entry-title {font-weight:normal; font-size:18px;}

.av-magazine .av-magazine-content-wrap .av-magazine-title {font-size:16px;}
.avia-content-slider .slide-entry-title {font-size:18px; text-align:center;}

.template-blog article.post{padding:50px 0 0; border-bottom:3px solid #eee;}
.template-blog article.post:first-child{padding:0; margin:0;}
.template-blog .post_delimiter {margin:0 0 25px; padding:25px 0 0;}

.small-preview {height: 180px; line-height: 180px; width: 180px;}
.multi-big .post_author_timeline, .single-small .post_author_timeline, .comments-link, .text-sep-comment {display:none;}

.home .comments-link, .home .text-sep-comment{display:block;}

body .jetpack-image-container img.aligncenter{margin-top:0px !important; padding-top:0px !important;}

#hps .slide-image{float:left; width:48%; margin-right:4%}
#hps .slide-content{float:left; width:48%;}
#hps .slide-content .slide-meta{display:none;}
#hps .slide-content .slide-entry-title {font-size:45px; text-align:left; margin:30px 0 20px;}
#hps .slide-content .slide-entry-excerpt{font-size:22px; line-height:40px;}
#top #hps .avia-content-slider .avia-slideshow-arrows a {top: 50%;}

.home .av_three_fourth .slide-meta{display:none;}

.inner_sidebar {margin-left: 15px;}

#popuppress-6359 .pps-content{background:url(images/everything.jpg) no-repeat; font-size:15px; color:#fff;}
#popuppress-6359 .pps-content .av_one_half{padding:24px 10px 62px;}
#popuppress-6359 .pps-content .nomargin{padding:0;}
#popuppress-6359 .pps-content input{color:#000; font-style:italic;}
#popuppress-6359 .pps-content span.wpcf7-not-valid-tip {font-size: 0.8em; margin-top:-22px;}
#popuppress-6359 .pps-content div.wpcf7-validation-errors, #popuppress-6359 .pps-content div.wpcf7-mail-sent-ok{border:0;}

#footer {padding: 0;}
#footer .widget {margin: 15px 0 0;}
#footer .wpcf7-form .your-email{float:left;}
#footer .wpcf7-form .wpcf7-submit{float:left; padding:8px 20px; background:#D19E17;}

@media only screen and (min-width: 767px) and (max-width: 989px) {
	#header_main_alternate .container {width:682px;}
	.responsive .container nav.main_menu .nine.units {width:682px;}
	#top .av-main-nav > li > a {font-size: 13px;}
}

#mobile-advanced .avia_mega_text_block {display:block;}
.responsive #top #wrap_all #mobile-advanced article.flex_column, #mobile-advanced .avia-content-slider .slide-entry-wrap{margin-bottom:0;}
#mobile-advanced a, #mobile-advanced .mega_menu_title{padding:8px 28px;}
#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before {top:8px;}
#mobile-advanced .avia_mega_text_block a.slide-image{padding:0;}
#mobile-advanced .avia_mega_text_block img {display:none;}
#mobile-advanced .avia-content-slider .slide-entry-title {font-family:arial; font-size:13px; font-weight:normal; text-align:left;}
